.vscode
.vscode/*
.DS_Store
.editorconfig
.cache/
.qt/
Makefile
CMakeCache.txt
CMakeFiles/
cmake_install.cmake
compile_commands.json
cspell.json

# 忽略构建文件
build/
*.o
*.a
*.so
*.dylib
*.dll
 
# 忽略Qt的自动生成的UI头文件和源文件
*.ui.h
ui_*.h
qrc_*.cpp

# 忽略调试文件
*.exe
*.pdb
*.ilk
*.idb
*.exp
*.lib
*.dll.stackdump
*.txt.user
*.pro.user 
# 忽略Qt Creator的临时文件和用户设置
.qtc_*.qws
.qtc_package
.qtc_setup
.rps3p0
.qmake.stash
.qmake.cache
.qmake
.qbs
.qbs.config

application.log
